Grupo 7 - Feature #158
Feature # 146 (New): CREACION DE MEDIOS

Creacion De fondos
10/11/2017 04:48 PM - Marcelo Lara

Status: New Start date: 10/09/2017
Priority: Normal Due date: 10/12/2017
Assignee: % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Creacion de fondos para la pantalla de la aplicacion

History

#1 - 10/11/2017 04:52 PM - Rodrigo Mamani

- Assignee changed from Marcelo Lara to Anonymous

#2 - 10/15/2017 09:30 PM - Rodrigo Mamani
- % Done changed from 60 to 100

04/21/2025

1/1



http://www.tcpdf.org

